﻿@font-face {
    font-family: 'Optima';
    src: url('/fonts/OPTIMA/optima-medium-webfont.woff') format('woff');
}

body, input, select, textarea {
    font-family: Optima!important;
}

.main-login {
    position: sticky;
    font-size: 14px;
    width: 375px;
    margin: 0 auto;
    padding-top: 180px;
}

.login-parent-container {
    margin: 0 auto;
    background-color: #fff;
    padding: 50px 45px 25px 45px;
    width: 355px;
    margin-bottom: 75px;
    border: 1px solid #d4d4d4;
    -webkit-box-shadow: 0px 12px 24px -8px rgba(0,0,0,0.40);
    box-shadow: 0px 12px 24px -8px rgba(0,0,0,0.40);
    -moz-box-shadow: 0px 12px 24px -8px rgba(0,0,0,0.40);
}

#landingVideo {
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    z-index: -1;
    height: 750px;
    object-fit: cover;
}

.login-parent-container .login-image img {
    max-width: 250px;
    margin: 0 auto;
    display: block;
}

.login-parent-container h1.login-title {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
}

.login-parent-container .login-fields input {
    font-size: 16px;
    line-height: 1.2;
    display: block;
    width: 100%;
    height: 55px !important;
    background: 0 0;
    padding: 0 7px 0 43px;
    outline: none;
    border: none;
}

.login-parent-container input#UserName, .login-parent-container input#Password {
    background-color: transparent;
}

.login-parent-container .login-fields i.fa.fa-user, .login-parent-container .login-fields i.fa.fa-envelope, .login-parent-container .login-fields i.fa.fa-building {
    color: #adadad;
    font-size: 20px;
    position: absolute;
    bottom: 0;
    left: 55px;
    padding-left: 13px;
    padding-top: 3px;
}

.login-parent-container .login-fields i.fa.fa-lock {
    color: #adadad;
    font-size: 20px;
    position: absolute;
    bottom: 0;
    left: 55px;
    padding-left: 13px;
    padding-top: 3px;
}

.login-contact .fa-envelope {
    position: absolute;
    bottom: 0;
    left: 80px;
    padding-left: 13px;
    padding-top: 3px;
}

.login-parent-container .login-fields p {
    margin: 0px;
    font-size: 14px;
}

.login-parent-container .login-fields {
    margin-top: 15px;
}

.login-parent-container .login-forgot-password {
    text-align: right;
    margin: 10px 0 5px 0;
}

    .login-parent-container .login-forgot-password a {
        color: #232323;
        text-decoration: none;
        font-size: 14px;
    }

.login-parent-container .login-btn input, .login-main .login-btn button {
    width: 60%;
    margin: 0 auto;
    margin-top: 20px;
    border: 1px solid #1a2960;
    font-size: 16px;
    padding: 6px;
    background-color: #1a2960;
    color: #fff;
    cursor: pointer;
    background-image: none;
    display: block;
}

.login-parent-container .login-using, .login-parent-container .login-hnay, .login-parent-container .login-app {
    text-align: center;
}

    .login-parent-container .login-app img {
        width: 115px;
    }

    .login-parent-container .login-app .android {
        margin-right: 10px;
    }

    .login-parent-container .login-app .apple {
        margin-left: 10px;
    }

.login-parent-container .app-images {
    margin-top: 10px;
}

.login-parent-container button.google-icon {
    border: none;
}

    .login-parent-container button.google-icon img {
        width: 52px;
        margin-top: 3px;
        cursor: pointer;
    }

.login-parent-container .fa.fa-linkedin {
    padding: 15px;
    font-size: 20px;
    width: 26px;
    border-radius: 50%;
    text-decoration: none;
    margin: 5px 2px;
    background: #007bb5;
    color: white;
    border: 0px;
    cursor: pointer;
    margin-left: 5px;
}

.login-parent-container .login-using div {
    display: flex;
    margin: 0 auto;
    width: fit-content;
}

.login-parent-container .login-hnay {
    margin: 35px 0px 0px 0px;
    display: block;
}

.login-using p {
    margin-bottom: 5px;
}

.banner-image {
    max-width: 350px;
    margin: 0 auto;
    display: block;
}

    .banner-image img {
        width: 70%;
        margin: 0 auto;
        display: block;
        margin-top: 100px;
    }

.login-hnay a.DLButton.RegisterLink {
    text-decoration: none;
    color: #232323;
}

span.abcRioButtonContents {
    display: none;
}

button.g-signin2 {
    border: none;
    width: 70px;
}

.abcRioButton.abcRioButtonLightBlue {
    border: none;
    box-shadow: none;
}

.abcRioButton.abcRioButtonLightBlue {
    width: auto !important;
    height: auto !important;
}

svg.abcRioButtonSvg {
    width: 100% !important;
    height: 100%;
}

.abcRioButtonSvgImageWithFallback.abcRioButtonIconImage.abcRioButtonIconImage18 {
    width: 47px !important;
    height: 47px !important;
}

#customBtn {
    display: inline-block;
    background: white;
    color: #444;
    width: 190px;
    border-radius: 5px;
    border: thin solid #888;
    box-shadow: 1px 1px 1px grey;
    white-space: nowrap;
}

    #customBtn:hover {
        cursor: pointer;
    }

span.label {
    font-family: serif;
    font-weight: normal;
}

span.icon {
    background: url('/identity/sign-in/g-normal.png') transparent 5px 50% no-repeat;
    display: inline-block;
    vertical-align: middle;
    width: 42px;
    height: 42px;
}

span.buttonText {
    display: inline-block;
    vertical-align: middle;
    padding-left: 42px;
    padding-right: 42px;
    font-size: 14px;
    font-weight: bold;
    /* Use the Roboto font that is loaded in the <head> */
    font-family: 'Roboto', sans-serif;
}

.forgotpass {
    text-align: center;
    margin-top: 15px;
}
.login-hnay a {
    text-transform: uppercase;
}
a, a:hover {
    color: #000 !important;
    text-decoration: none !important;
}
.login-contact {
    margin-top: 25px;
    text-align: center;
    color: #777;
}
.login-contact .login-contact-email {
    width: 50%;
    display: inline-block;
}
.login-contact .fa-envelope {
    font-size: 20px;
    color: #adadad;
}
#btn-goto-admin {
    text-align: right;
    display: block;
    position: relative;
    top: 30px;
    right: 20px;
    color: #777 !important;
}
